Post

2 followers Follow
1
Avatar

Can't build

What does this mean and how can I get it to work?

-- Performing Test HAVE_SCANDIR_POSIX
-- Performing Test HAVE_SCANDIR_POSIX - Failed
-- Looking for SA_NOCLDWAIT
-- Looking for SA_NOCLDWAIT - found
-- Looking for SO_PEERCRED
-- Looking for SO_PEERCRED - found
-- Looking for inotify_init1
-- Looking for inotify_init1 - not found
-- Looking for getpeereid
-- Looking for getpeereid - not found
-- Looking for setresuid
-- Looking for setresuid - found
-- Found LibR: /share/apps/r3.0.1/lib64/R

-- Found R: /share/apps/r3.0.1/lib64/R
-- Performing Test LIBR_MINIMUM_VERSION
-- Performing Test LIBR_MINIMUM_VERSION - Success
CMake Error at src/cpp/session/CMakeLists.txt:22 (message):
Dictionaries not found (re-run install-dependencies script to install)

Ian Pylvainen

1 comment